.SubscribeForm {
  position: relative;
  padding: 18px 12px;
  border-radius: 3px;
  box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.1);
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.SubscribeForm:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 5px;
  -webkit-animation: Hotels__load__animation 0.5s linear infinite;
          animation: Hotels__load__animation 0.5s linear infinite;
}
.SubscribeForm__header {
  font-size: 18px;
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1em;
}
.SubscribeForm__header:before {
  content: "\e92f";
  font-family: 'icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 2em;
  color: #00aeef;
  margin-right: 0.25em;
}
.SubscribeForm__header,
.SubscribeForm__body {
  width: 100%;
}
.SubscribeForm__header + .SubscribeForm__body {
  margin-top: 12px;
}
.SubscribeForm__step._1 {
  display: flex;
  justify-content: center;
}
.SubscribeForm__step._1 .formControl {
  background: none;
  font-size: 16px;
  color: #00aeef;
}
.SubscribeForm__step._1 .formControl:before {
  font-size: 20px;
  position: relative;
  line-height: 2.2em;
  margin-right: 0.45em !important;
}
.SubscribeForm__step._1 .formControl:before,
.SubscribeForm__step._1 .formControl > span {
  color: inherit;
}
.SubscribeForm__step._1 .formControl > span {
  font-weight: 500;
}
.SubscribeForm__step._1:hover .formControl {
  color: #ffb500;
}
.SubscribeForm__step._1:hover .formControl:before,
.SubscribeForm__step._1:hover .formControl > span {
  color: inherit;
}
.SubscribeForm__step._2 {
  display: flex;
}
.SubscribeForm__step._2 .formControl {
  flex: auto;
}
.SubscribeForm__step._2 .formControl:before {
  content: "\e91c";
  font-family: 'icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 0.5em;
  margin-top: -0.55em;
  color: #b6b6b6;
}
.SubscribeForm__step._2 .formControl > input {
  padding: 0.5em 0.5em 0.5em 1.75em;
}
.SubscribeForm__step._2 .btn {
  margin-top: 0;
  margin-left: 0.5em;
  margin-bottom: 3px;
  min-width: 1px!important;
  padding-left: 0.5em !important;
  padding-right: 0.5em !important;
  display: flex;
  align-items: center;
  justify-content: middle;
}
.SubscribeForm__step._2 .btn:before {
  content: "\ea3c";
  font-family: 'icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 0.95em;
}
.SubscribeForm:not(.__active):before {
  -webkit-animation-play-state: paused;
          animation-play-state: paused;
}
.SubscribeForm + .results_filter__filter_target,
.SubscribeForm + #catalog_filter_container,
.SubscribeForm + .tour {
  margin-top: 12px;
}
